@charset "UTF-8";

/*tabの形状*/
.tab{
  display: flex;
  flex-wrap: wrap;
}
.tab li a{
  display: block;
  background:#ddd;
  margin:2px 2px;
  padding:10px 10px;
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a{
  background:#fff;
  border: 1px solid #000;
  box-sizing: border-box;
}


/*エリアの表示非表示と形状*/
.area {
  display: none;/*はじめは非表示*/
  opacity: 0;/*透過0*/
  background: #fff;
  padding:20px 20px;
}

.area li::before{content: "●";color: #ff7f00;padding: 0 5px 0 0;}


/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
    display: block;/*表示*/
    animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
    animation-duration: 2s;
    animation-fill-mode: forwards;
    border: 1px solid #000;
    margin: 10px 0 0 0;
}

@keyframes displayAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}



/*========= レイアウトのためのCSS ===============*/



ul{
  list-style:none;
}

a{
  color:#333;
  text-decoration: none;
}

.wrapper{
  width:100%;
  max-width: 960px;
  margin:30px auto;
    background:#fefefe;
}

.area h2{
  font-size:1.3rem;
  margin: 20px 0 0 10px;
}

.area li{
  padding: 10px; 
  border-bottom: 1px solid #ddd;
}